# Uses of Class
org.apache.sling.servlethelpers.MockServletContext

Packages that use MockServletContext
Package
Description
org.apache.sling.servlethelpers
Mock implementation of selected Servlet-related Sling APIs.

## Uses of MockServletContext in org.apache.sling.servlethelpers

Methods in org.apache.sling.servlethelpers that return MockServletContext
Modifier and Type
Method
Description
`protected MockServletContext`
MockHttpSession.`newMockServletContext()`
Deprecated.